Menu Close

Reply To: Problem running spatially explicit models using the Linux command line utilities

Syncrosim Forums ST-Sim & State-and-Transition Simulation Models Problem running spatially explicit models using the Linux command line utilities Reply To: Problem running spatially explicit models using the Linux command line utilities

#3991
Taylor MutchTaylor Mutch
Participant

Hi Leonardo,

We actually are still having a couple issues with running the model spatially, and it most likely has to do with an improper install of GDAL (gdalinfo --version returns GDAL 1.10.1, released 2013/08/26, so that needs to be resolved per the system reqs for SyncroSim).

We are working with the following:
Mono JIT compiler version 4.4.1
Ubuntu Linux VERSION="14.04.4 LTS"

Mike or I will report back if we still have issues after upgrading GDAL (or burning and rebuilding our dev server, whichever comes first).

Cheers,
Taylor

  • This reply was modified 3 years, 12 months ago by Tom RoeAdminTom RoeAdmin.